<?php // File: $Id: global.php,v 1.12.2.6 2002/07/28 14:17:27 larsneo Exp $ $Name:  $
//
// Original Author of file: Gregor J. Rothfuss
// Purpose of file: Installer language defines.
//
//
// please post comments regarding german translation at
// http://www.pncommunity.de
// last changes: 2002/07/23 larsneo
//

define("_ADMIN_EMAIL","Admin E-Mail");
define("_ADMIN_LOGIN","Admin Login");
define("_ADMIN_NAME","Admin Name");
define("_ADMIN_PASS","Admin Passwort");
define("_ADMIN_REPEATPASS","Admin Passwort (wiederholen)");
define("_ADMIN_URL","Admin URL");
define('_BTN_CHANGEINFO','Info ändern');
define('_BTN_NEWINSTALL','Neue Installation');
define('_BTN_UPGRADE','Upgrade');
define("_BTN_CONTINUE","fortfahren");
define("_BTN_FINISH","beenden");
define("_BTN_NEXT","weiter");
define("_BTN_RECHECK","nochmals prüfen");
define("_BTN_SET_LANGUAGE","Sprache setzen");
define("_BTN_SET_LOGIN","Login setzen");
define("_BTN_START","Start");
define("_BTN_SUBMIT","abschicken");
define("_CHANGE_INFO_1","Bitte die Datenbank Information korrigieren");
define("_CHARSET","ISO-8859-1");
define("_CHMOD_CHECK_1","CHMOD Überprüfung");
define("_CHMOD_CHECK_2","Es wird zuerst überprüft, ob die Schreibrechte (CHMOD) von config.php und config-old.php korrekt gesetzt sind, ansonsten wird dieses Skript nicht in der Lage sein, die Datenbank-Informationen zu verschlüsseln.<br />Die Verschlüsselung der Datenbank-Informationen ist eine zusätzliche Sicherheit.");
define("_CHMOD_CHECK_3","Schreibrechte (CHMOD) für config.php sind 666 - korrekt, das Skript kann in die Datei schreiben.");
define("_CHMOD_CHECK_4","Bitte die Schreibrechte (CHMOD) für config.php auf 666 setzen, damit das Skript in die Datei schreiben kann.");
define("_CHMOD_CHECK_5","Schreibrechte (CHMOD) für config-old.php sind 666 - korrekt, das Skript kann in die Datei schreiben.");
define("_CHMOD_CHECK_6","Bitte die Schreibrechte (CHMOD) für config-old.php auf 666 setzen, damit das Skript in die Datei schreiben kann.");
define("_CHM_CHECK_1", "Bitte die Datenbank-Informationen eingeben.<br />Falls kein Root-Zugriff auf MySQL besteht, können keine neuen Datenbanken angelegt werden - in diesem Fall die Datenbank angeben, in die das Skript die erforderlichen Tabellen anlegen soll.");
define("_CONTINUE_1","Datenbankeinstellungen setzen");
define("_CONTINUE_2","<br />Jetzt solllte der Adminstrator-Account individuell eingerichtet werden - ansonsten ist der Benutzername <b>Admin</b> und das Passwort <b>Password</b> (Achtung Gross/Kleinschreibung beachten).<br /><b>Eine individuelle Einstellung ist aus Sicherheitsgründen dringend empfohlen!</b>");
define("_DBHOST","Datenbank Server");
define("_DBINFO","Datenbank Informationen<br />");
define("_DBNAME","Name der Datenbank");
define("_DBPASS","Passwort des Datenbank-Benutzers");
define("_DBPREFIX","Tabellenpräfix (für Table-Sharing)");
define("_DBTYPE","Datenbanktyp");
define("_DBUNAME","Name des Datenbank-Benutzers");
define("_DEFAULT_1","Dieses Skript wird die PostNuke Datenbank installieren und helfen, alle notwendigen Grundeinstellungen vorzunehmen.<br />Es wird nun Schritt für Schritt durch die Installation geführt, der geschätzte Zeitaufwand beträgt rund 10 Minuten.<br />Bei Problemen während der Installation bitte an den PostNuke Suport wenden.");
define("_DEFAULT_2","Lizenz:<br />");
define("_DEFAULT_3","Bitte die GNU General Public License durchlesen.<br /> PostNuke wird als freie Software entwickelt, aber es gibt bestimmte Bedingungen für die Distribution und Veränderungen.");
define("_DONE","Fertig.");
define("_FINISH_1","Danksagungen");
define("_FINISH_2","<br />Das sind die Skripte und Personen, welche PostNuke ausmachen - wir freuen uns über jede Art von Feedback unserer Benutzer.<br />Wir können immer Hilfe gebrauchen - wer hier gelistet werden möchte, sollte uns einfach kontaktieren.");
define("_FINISH_3","<b>Die Installation ist nun abgeschlossen.</b><br />Falls im Betrieb Probleme auftreten, diese bitte dem Support mitteilen.<br /><b>Die Installationsskripte werden nun nicht mehr benötigt und sollten gelöscht werden.</b>");
define("_FINISH_4","Zur neu eingerichteten PostNuke Seite");
define("_FOOTER_1","Willkommen in der PostNuke Gemeinschaft und Danke für die Wahl von PostNuke als Content Management System!");
define("_FORUM_INFO_1","Die Forum Tabellen sind unverändert.<br />Es handelt sich um folgende Tabellen:");
define("_FORUM_INFO_2","Diese Tabellen können  gelöscht werden, wenn kein Forum verwendet werden soll. Bei http://mods.postnuke.com findet man eine grosse Anzahl an Forum-Modulen.");
define("_INPUT_DATA_1","Daten gespeichert");
define("_INSTALLATION","PostNuke Installation");
define("_ISINTRANET","Installation im Intranet?");
define('_INTRANETINFO','Die "Intranet" Option muss nur bei Installationen ohne "volllqualifizierten" Domainnamen angewählt werden.  Beispiele für "qualifizierte" Domainnamen sind www.postnuke.com und foo.bar.com, aber auch z.B. 127.0.0.1 - Beispiele für "unqualifizierte" Domainnamen sind foo.com, localhost und mysite.org. Wenn dieser Parameter nicht richtig gesetzt wird, ist unter Umständen kein Login möglich!<p>');
define("_MADE"," angelegt.");
define("_MAKE_DB_1","Die Datenbank konnte nicht angelegt werden.");
define("_MAKE_DB_2","wurde angelegt.");
define("_MAKE_DB_3","Keine Datenbank angelegt.<br />");
define("_MODIFY_FILE_1","Fehler beim Lesezugriff auf Datei:");
define("_MODIFY_FILE_2","Fehler beim Schreibzugriff auf Datei:");
define("_MODIFY_FILE_3","0 Zeilen geändert.");
define("_MYPHPNUKE_1","Upgrade von MyPHPNuke 1.8.7?");
define("_MYPHPNUKE_2","<b>MyPHPNuke 1.8.7</b> anklicken.");
define("_MYPHPNUKE_3","Upgrade von MyPHPNuke 1.8.8b2?");
define("_MYPHPNUKE_4","<b>MyPHPNuke 1.8.8</b> anklicken.");
define("_NEWTABLES_1","Datenbank konnte nicht ausgewählt werden. Die Datenbank muss entweder manuell angelegt werden oder kann - falls Root-Zugriff besteht - durch das Skript angelegt werden.");
define("_NEW_INSTALL_1","<br />Es wurde <b>Neuinstallation</b> gewählt.<br /> Bitte die folgenden Informationen überprüfen.");
define("_NEW_INSTALL_2","Hinweis: <b>neue Datenbank anlegen</b> nur anwählen, falls Root-Zugriff auf MySQL besteht - andernfalls wird das Skript die Tabellen in der angebenen Datenbank anlegen.");
define("_NEW_INSTALL_3","neue Datenbank anlegen");
define('_NO','Nein');
define("_NOTMADE","Es konnte nicht angelegt werden: ");
define("_NOTSELECT","Datenbank konnte nicht ausgewählt werden.");
define("_NOTUPDATED","Es konnte nicht aktualisiert werden: ");
define("_PHPNUKE_1","Upgrade von PHP-Nuke 4.4?");
define("_PHPNUKE_2","Bitte die folgende Anmerkung lesen und auf <b>PHP-Nuke 4.4</b> klicken.<br /><br />Die bestehende Forum-Installation kann nicht automatisch übernommen werden, da phpBB nicht im Standard-Core enthalten ist und bleibt bei der Installation unverändert.<i>Es gibt ein (ungetestestes) Upgrade Skript im pn-modules CVS-tree.</i>");
define("_PHPNUKE_3","Upgrade von PHP-Nuke 5?");
define("_PHPNUKE_4","<b>PHP-Nuke 5</b> anklicken.");
define("_PHPNUKE_5","Upgrade von PHP-Nuke 5.2?");
define("_PHPNUKE_6","<b>PHP-Nuke 5.2</b> anklicken.");
define("_PHPNUKE_7","Upgrade von PHP-Nuke 5.3?");
define("_PHPNUKE_8","<b>PHP-Nuke 5.3</b> anklicken.");
define('_PHPNUKE_9','Upgrade von PHP-Nuke 5.3.1?');
define('_PHPNUKE_10','<b>PHP-Nuke 5.3.1</b> anklicken.');
define('_PHPNUKE_11','Upgrade von PHP-Nuke 5.4?');
define('_PHPNUKE_12','<b>PHP-Nuke 5.4</b> anklicken.');
define("_PHP_CHECK_1","Die PHP Version ist ");
define("_PHP_CHECK_2","PHP muss mindestens auf die Version 4.0.1 von <a href=\"http://www.php.net\">http://www.php.net</a> upgegradet werden.");
define("_PHP_CHECK_3","Achtung! magic_quotes_gpc ist Off.<br />Dies kann in vielen Fällen durch eine .htaccess mit folgendem Inhalt korrigiert werden:<br />php_flag magic_quotes_gpc On<p>");
define("_PHP_CHECK_4","Achtung! magic_quotes_runtime ist On.<br />Dies kann in vielen Fällen durch eine .htaccess mit folgendem Inhalt korrigiert werden:<br />php_flag magic_quotes_runtime Off<p>");
define("_PN6_1","Memo für den Admin: Bitte die allgemeinen Einstellungen in der Administration nach der Installation überprüfen!");
define("_PN6_2","(Wir entschuldigen uns für diese Unanehmlichkeiten.)");
define("_PN6_3","Fehler: Datei nicht gefunden: ");
define("_PN6_4","Konvertierung der old-style-Blocks abgeschlossen.");
define("_POSTNUKE_1","Upgrade von PostNuke .5x?");
define("_POSTNUKE_10","<b>PostNuke .64</b> anklicken.");
define("_POSTNUKE_11","Upgrade von PostNuke .7?");
define("_POSTNUKE_12","<b>Upgrade 7</b> anklicken.");
define("_POSTNUKE_13","Upgrade von PostNuke .71?");
define("_POSTNUKE_14","<b>Upgrade 71</b> anklicken.");
define("_POSTNUKE_16","<b>Validate</b> anklicken.");
define("_POSTNUKE_17","Tabellen-Struktur validieren?");
define("_POSTNUKE_18","<b>Validate</b> anklicken.");
define("_POSTNUKE_2","b>PostNuke .5</b> anklicken.");
define("_POSTNUKE_3","Upgrade von PostNuke .6 / .61?");
define("_POSTNUKE_4","<b>PostNuke .6</b> anklicken.");
define("_POSTNUKE_5","Upgrade von PostNuke .62?");
define("_POSTNUKE_6","<b>PostNuke .62</b> anklicken.");
define("_POSTNUKE_7","Upgrade von PostNuke .63?");
define("_POSTNUKE_8","<b>PostNuke .63</b> anklicken.<br />");
define("_POSTNUKE_9","Upgrade von PostNuke .64?");
define('_PWBADMATCH', 'Die eingegebenen Passwörter stimmen nicht überein, bitte zurückgehen und die Passworte erneut eingeben.');
define("_SELECT_LANGUAGE_1","Sprache wählen<br />(bei Problemen an dieser Stelle in der php.ini kontrollieren ob register_global = on ist)");
define("_SELECT_LANGUAGE_2","Sprache: ");
define("_SHOW_ERROR_INFO_1","Schreibfehler</b> \"config.php\" konnte nicht geschrieben werden.<br />Folgende Änderungen müssen dort noch eingetragen werden:");
define("_SKIPPED","übersprungen.");
define("_SUBMIT_1","Bitte die folgenden Informationen auf Korrektheit überprüfen.");
define("_SUBMIT_2","<b>Folgenden Informationen wurden eingegeben:</b>");
define("_SUBMIT_3","<br /><b>New Install</b> (Neuinstallation) oder <b>Upgrade</b> wählen bzw. mit <b>Change Info</b> die Angaben korrigieren.");
define("_SUCCESS_1","Beendet.");
define("_SUCCESS_2","Das Upgrade auf die neueste PostNuke Version ist beendet.<br />Bitte daran denken, die Einstellungen der config.php vor der ersten Benutzung zu ändern.");
define("_UPDATED"," aktualisiert.");
define("_UPDATING","Aktualisierung Tabelle: ");
define("_UPGRADE_1","Upgrades");
define("_UPGRADE_2","Hier wird das System, von welchem upgegradet werden soll, ausgewählr.<br /><br /><center><b>PHP-Nuke</b> wählen, um eine bestehende PHP-Nuke Installation zu upgraden.<br /><b>PostNuke</b> wählen, um eine bestehende PostNuke Installation zu upgraden.<br /><b>MyPHPNuke</b> wählen, um eine bestehende MyPHPNuke Installation zu upgraden.");
define("_UPGRADETAKESALONGTIME", "Je nach Umfang des bisherigen Datenbestandes kann das Upgrade eine recht lange Zeit benötigen! Bitte die entsprechende Option nur einmal auswählen und warten bis die nächste Anzeige erscheint, mehrfaches Klicken kann den Upgrade-Prozess zum scheitern bringen.");
define('_YES', 'Ja');
?>